Subject: bug#16536: 24.3.50; RET or clicking on button in *Packages* list does nothing now

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 26 Dec 2015 17:17:34 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Drew Adams <[email-masked]> writes:
>
>> I would be glad to learn that I am doing something wrong and there is no
>> bug here.  So far, I haven't figured it out.
>>
>> In Emacs 24.3, after I do `M-x list-packages' and click a package name
>> (that is listed as "available"), buffer *Help* pops up, with an
>> `Install' button.  I click that button and click a confirmation button
>> `Yes', and the package gets installed.
>>
>> In the current dev snapshot, when I click the button or hit RET on it,
>> nothing happens.  I suppose I could go looking for what is going on,
>> by trying to use the debugger on `push-button', but...
>
> Works for me.

Could you try to do what you suppose you could do?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no